Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet

Kritiska sårbarheter i flera Cisco-produkter

Cisco varnar för sårbarheter i Cisco SD-WAN vManage samt i administrationsgränssnittet för flera Cisco Small Business routrar. [1,2]

Det rör sig om tre sårbarheter i Cisco SD-WAN vManage, varav en har fått CVSS-klassningen 9,8 av 10. Sårbarheterna kan göra det möjligt för en oautentiserad angripare att fjärrexekvera godtycklig kod eller för en autentiserad angripare med fysisk tillgång att tillskansa sig högre behörighet på påverkade system. [1]

Den mest kritiska sårbarheten i Cisco SD-WAN vManage, CVE-2021-1479, gör det möjligt för en angripare att överfylla bufferten i den sårbara komponenten. Ett lyckat angrepp kan göra det möjligt att fjärrexekvera godtycklig kod på det underliggande operativsystemet som root. [1]

Även CVE-2021-1459, den rapporterade sårbarheten i routrarna Cisco Small Business RV110W, RV130, RV130W, samt RV215W, har fått CVSS-klassningen 9,8 av 10. Sårbarheten kan göra det möjligt för en angripare att, som root, fjärrexekvera godtycklig kod på drabbade enheters underliggande operativsystem. [2]

Påverkade produkter

Följande versioner av Cisco SD-WAN vManage är påverkade: [1]

18.4 och tidigare
19.2, tidigare än 19.2.4
19.3
20.1
20.3, tidigare än 20.3.3
20.4, tidigare än 20.4.1

Följande Cisco Small Business RV Series routrar är påverkade: [2]

RV110W Wireless-N VPN Firewall
RV130 VPN Router
RV130W Wireless-N Multifunction VPN Router
RV215W Wireless-N VPN Router

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara versioner av Cisco SD-WAN vManage så snart som möjligt.

De påverkade Cisco Small Business RV Series routrarna är end-of-life. Cisco kommer därför inte släppa några säkerhetsuppdateringar till dessa. CERT-SE rekommenderar att ersätta sårbara produkter snarast möjligt.

Källor

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-vmanage-YuTVWqy
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-rce-q3rxHnvm